en:
  devise:
    yubikey_database_authenticatable:
      yubikey_invalid: Invalid yubikey
      service_unavailable: Service is temporarily unavailable
      yubikey_required: Please touch the YubiKey button to log in.
